﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title" style="font-size:20px">
            <div>
                Instructor list - {{ClubName}}
            </div>
            <div>
                {{SeasonName}}
            </div>
            <div>
                <span> {{Date}}  </span>
            </div>
        </div>
        <div class="actions">
            <a class="action on-left-more" jb-tooltip data-toggle="tooltip" data-placement="bottom" title="Export to Excel" ng-click="saveToExcel()" target="_blank">
                <i style="margin-top: 11px;" class="icon-file-excel fg-black"></i>
            </a>
            <a class="action on-left-more" jb-tooltip data-toggle="tooltip" data-placement="bottom" title="Export to PDF" ng-click="saveToPDF()" target="_blank">
                <i style="margin-top: 11px;" class="jbi-export-pdf fg-black"></i>
            </a>
            <a class="action on-left-more" jb-tooltip data-toggle="tooltip" data-placement="bottom" title="Print" ng-click="print()" target="_blank">
                <i style="margin-top: 11px;" class="jbi-print fg-black"></i>
            </a>
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>
    <div class="clearfix"></div>
    <div class="double-scroll" style="width: 100%;max-width: 100%;min-width: 100%;">
        <div class="wrapper1">
            <div class="div1"></div>
        </div>
        <div class="wrapper2">
            <div class="div2">
                <kendo-grid id="InstructorListGrid" options="InstructorListGridOptions" class="scroll resizable"></kendo-grid>
            </div>
        </div>
    </div>
    <div class="clearfix"></div>
</div>




